.image-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr)); /* Adjust the column width as needed */
    gap: 10px; /* Adjust the gap between images */
    align-items: center;
    justify-content: center;
  }